Subject: Re: Chinese OS/2 ??

From: H u a n g Yolin <[email-masked]>
Date: Sat, 6 Jun 1992 11:26:17 EDT

the following is excerpts from the May 4 issue (May Fourth) of "digital
review": (front page)

----------------------------------------------------------------------
Boston - At DECworld last week, Microsoft and DEC consecrated their
agreement to port the Windows NT operating system to DEC's Alpha RISC
processor.  The 32-bit multitasking operating system is scheduled to
become available at the beginning of next year, when DEC delivers its
first Alpha systems.
...
...
-----------------------------------------------------------------------

Both DEC and Microsoft are underwriters of the Unicode, along with IBM,
Apple, Sun, Next, WordPerfect ... etc. (ref: K. Smith-Yoshimura)

Hope CCNet subscribers in, or closer to, those organizations would bring
forward more details; if not against corporate regulations.

/yih